/* jssor slider bullet navigator skin 01 css */
/*
.jssorb01 div           (normal)
.jssorb01 div:hover     (normal mouseover)
.jssorb01 .av           (active)
.jssorb01 .av:hover     (active mouseover)
.jssorb01 .dn           (mousedown)
*/
.jssorb01 {
	position: absolute;
	top: 10px;
	right: 10px;
}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
	position: absolute;
	/* size of bullet elment */
	width: 14px;
	height: 14px;
	border-radius: 7px;
	filter: alpha(opacity=70);
	opacity: .7;
	overflow: hidden;
	cursor: pointer;
	border: #4f0800 1px solid;
}
.jssorb01 div { background-color: #25bae2; }
.jssorb01 div:hover, .jssorb01 .av:hover { background-color: #91e5fb; }
.jssorb01 .av { background-color: #91e5fb; }
.jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

/* jssor slider arrow navigator skin 05 css */
/*
.jssora05l                  (normal)
.jssora05r                  (normal)
.jssora05l:hover            (normal mouseover)
.jssora05r:hover            (normal mouseover)
.jssora05l.jssora05ldn      (mousedown)
.jssora05r.jssora05rdn      (mousedown)
*/
.jssora05l, .jssora05r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url(../img/middle/a17.png) no-repeat;
	overflow: hidden;
}
.jssora05l { background-position: -10px -40px; top: 123px; left: 8px; width: 40px; height: 40px; }
.jssora05r { background-position: -70px -40px; top: 123px; right: 8px; width: 40px; height: 40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }

.jssor_1 {
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 138px;
	overflow: hidden;
}
.data {
	position: absolute;
	top: 0px;
	left: 0px;
}
.loader-div {
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.loader-img {
	position: absolute;
	display: block;
	background: url(../img/middle/bx_loader.gif) no-repeat center center;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.slides {
	cursor: default;
	position: relative;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 138px;
	overflow: hidden;
}


@media (min-width: 480px) {
	.jssor_1, .slides {
		width: 432px;
		height: 186px;
	}
}

@media (min-width: 640px) {
	.jssor_1, .slides {
		width: 608px;
		height: 262px;
	}
}

@media (min-width: 768px) {
	.jssor_1, .slides {
		width: 730px;
		height: 314px;
	}
}

@media (min-width: 1024px) {
	
}

@media (min-width: 1200px) {
	.jssor_1, .slides {
		margin: 0;
		padding: 0;
		width: 814px;
		height: 350px;
	}
}


